/*
Theme Name: child_themes
Theme URI: https://web-creative.studio/
Template: hello-elementor
Author: WebCreative
Author URI: https://web-creative.studio/
Version: 2.2.1.1572443540
Updated: 2023-01-30 13:52:20

*/

a {
	transition: all .3s;
}

.elementor-field-type-acceptance a {
	color: var(--e-global-color-accent) !important;
}


 .elementor-field-type-radio .elementor-field-subgroup .elementor-field-option input {
    display: inline-flex;
 }

.elementor-field-type-acceptance a:hover {
	color: var(--e-global-color-text) !important;
	opacity: 0.7;
}


html {
    scroll-behavior: smooth;
  }
  

:focus {
    outline-style: none;
    outline-width: 0px !important;
    outline-color: none !important;
}


.elementor-nav-menu--dropdown .elementor-item.elementor-item-active, 
.elementor-nav-menu--dropdown .elementor-item.highlighted {
    background-color: transparent;
    }


.elementor-widget-text-editor ul,
.elementor-widget-text-editor ol,
.elementor-widget-theme-post-content ul,
.elementor-widget-theme-post-content ol {
    margin-bottom: 15px;
}

.ms {
    margin-top: 60px !important;
}

.elementor-button span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
    flex-grow: 0;
}

.accent {
    color: var(--e-global-color-accent);
}

/* Скрывать иконки соц. сетей в которых нет ссылок  */
.elementor-grid-item:has(a[href="#"]):not(a[href]),
.elementor-icon-list-item:has(a[href="#"]):not(a[href]) {
    display: none;
}

.service-listing-item a {
	flex-direction: row !important;
}